> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get project collaborators

> Get users and teams collaborators from project.



## OpenAPI

````yaml /api-reference/openapi.json get /projects/{project_id}/collaborators
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /projects/{project_id}/collaborators:
    get:
      tags:
        - Projects
        - Collaborators
      summary: Get project collaborators
      description: Get users and teams collaborators from project.
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: List of project collaborators
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ProjectCollaborator'
        '400':
          description: Validation error (e.g. project not found or not in company)
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                    example: CORCustomError
                  code:
                    type: string
                    example: PC001
                  message:
                    type: string
components:
  schemas:
    ProjectCollaborator:
      type: object
      description: Collaborator item returned by GET /projects/{project_id}/collaborators
      properties:
        id:
          type: integer
          description: User ID
        first_name:
          type: string
          description: User first name
        last_name:
          type: string
          description: User last name
        picture:
          type: string
          nullable: true
          description: Profile picture filename or URL
        remaining_hours:
          type: number
          description: Remaining hours for the project
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````